Subject: Re: bug#45200: [PATCH] Force Glibc to free the memory freed

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 May 2021 13:09:34 +0300

On May 19, 2021 12:55:43 PM GMT+03:00, Konstantin Kharlamov <[email-masked]> wrote:
> On Wed, 2021-05-19 at 12:47 +0300, Eli Zaretskii wrote:
> > On May 19, 2021 9:46:21 AM GMT+03:00, Konstantin Kharlamov
> > <[email-masked]> wrote:
> > > Sorry, a bit offtopic: I noticed, the debbugs page for this report
> > > does not show
> > > email anymore
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=45200 the
> > > note at
> > > the bottom says 
> > > 
> > >         This bug report was last modified 102 days ago.
> > > 
> > > Apparently the bugtracker broke. Any ideas, where should I report
> it?
> > 
> > There's nothing wrong with debbugs, it's your browser showing you a
> stale
> > version of that page.  Trh reloading it while holding the Shift key
> or
> > something.
> 
> Oh, now it works. 
> 
> For the record, I don't keep the tab opened (there's no reason for
> me), I always open it anew. So in a sense, the page is always "fresh".
> So I'm not sure what was the problem, but I confirm that now it works.

Browsers ard sneaky, they remember where you have been looking even if you close the tab.